On Jul 25, 2008, at 11:32 AM, Martin McCormick wrote:
        Several 6.2 systems are about to be upgraded to
FreeBSD6.3. They run bind which also must be upgraded to the new
patched version.

        Should I wait to build the new bind port until after the
systems are upgraded or does it matter?

Either way, you should not wait to update bind.  :-)

If you upgrade to 6.3-STABLE, you should be updating to a 9.3 version of which includes the patch, but it's reasonable to install a later version from ports if you so prefer. If you compile this under 6.2, it would run fine if you later upgrade to 6.3...

--
-Chuck

_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to